tex.math.file
Prev | Miscellaneous | Next

## tex.math.file

tex.math.file — Name of temporary file for generating images from equations

## Synopsis

    <xsl:param name="tex.math.file">tex-math-equations.tex</xsl:param>

## Description

Name of auxiliary file for TeX equations. This file can be processed by dvi2bitmap to get bitmap versions of equations for HTML output.

## Related Parameters

`tex.math.in.alt`, `tex.math.delims`,

## More information

For how-to documentation on embedding TeX equations and generating output from them, see DBTeXMath.

Prev | Up | Next
tex.math.in.alt | Home | tex.math.delims